Jump to content

Hereticus F2 armors for F3 overhaul BETA


hereticus

Recommended Posts

Hereticus F2 armors for F3 overhaul BETA
-----------------------------------------

J'utilise plusieurs mods agissants sur les armures et leur réparation mais j'avais beaucoup de conflits alors
pour éviter ça j'ai décidé de tous les regrouper dans un seul esp.

Ce mod est la fusion de ces mods :
-----------------------------------

-Classic Advanced Power Armor par Latexschlampe

http://www.fallout3nexus.com/downloads/file.php?id=4641

Ajoute l'armure de l'enclave de fallout 2 et augmente fortement les stats des autres pour faire très fallout 2 ,
cela à pour effet de rendre les NPCs en armures difficiles à tuer mais d'un autre coté une fois en super armure
vous êtes un "tank" , j'ai basé tous les ajouts d'armures de ce mod sur ce modèle , cela va d'un AR de 50 pour
la super armure d'Ashur à un AR de 80 pour l'armure Hellfire qui est la plus puissante de ce mod.

-Classic Advanced Power Armor Texture Edit par yiit

http://www.fallout3nexus.com/downloads/file.php?id=6038

Améliore la texture de l'armure de l'enclave de fallout 2.

-Combat Armor Mark II par xzax

http://www.fallout3nexus.com/downloads/file.php?id=7051

remplace l'armure de combat de Fallout 3 par une armure beaucoup plus ressemblante à celle de Fallout 2.

-Brotherhood of Steel - Diverse Armor par Talonfire

http://www.fallout3nexus.com/downloads/file.php?id=4532

Ce mod permet aux npcs de la confrérie de l'acier de porter des T51b lorsqu'il sont suffisamment élevés dans la
hiérarchie de la confrérie , il ajoute également une textures spécifique pour les gardes de Lyons et une T51b
en version "outcast" portée par les soldats dissidents élevés également dans la hiérarchie.
Pour ce qui est des apprentis de la confrérie ils portent désormais une "Combat Armor Mark II"
( citée au dessus ) mais améliorée.

Mes modifications :
-------------------

-J'ai modifié les autres super armures pour qu'elles soient équilibrées par rapport aux nouvelles stats.
-j'ai fais en sorte que les armures soient réparables entre elles ainsi qu'avec de la ferraille ou une clé anglaise.

Notes :
-------

-il vous faut les 3 dlcs d'installés pour faire fonctionner le mod ( anchorage , the pitt et broken steel )
-le mod devrait être compatible avec les mods de réparation des armures mais ce mod ci devra être chargé en dernier

dans la liste de FOMM.(de façon à ce que les stats des armures ne soient pas influencées)

Problèmes connus :
------------------

RESOLU ! ==>Certains noms d'armures sont en anglais et d'autres en français...problème facilement réglable.. je ferai ça à mon aise au fur et à mesure mais de toute façon gardez a l'esprit que c'est une version BETA ^^.

Programmes utilisés :
---------------------

Geck version 1.5
FO3EDIT
FOMM plugin editor


Screenshots ( ils ne sont pas de moi mais des différents auteurs ) ;


Image IPB
Image IPB
Image IPB
Image IPB
Image IPB



les liens :

http://rapidshare.com/files/247124683/Hereticus_F2_armors_for_F3_overhaul.rar <== premiere version avec problème de langue

http://rapidshare.com/files/247146564/Hereticus_F2_armors_for_F3_overhaul_FR___ENG.rar <== problème de langue réglé ! Version FR et ENG comprises dans le rar (toujours version beta , dites moi si vous rencontrez des soucis qui ne seraient pas dûs à un autre mod -évidement- )

Link to comment
Share on other sites

J'aurais bien tester Heret, mais j'ai pas trop le temps, pas mal de chose a faire et a finir.Je sais pas trop si tu aura beaucoup de testeur, la vague de moddeur diminue je croit, le forum est moin actif.BOn courage, dés que j'ai le temps je regarde ça. (j'ai tous les DLC, j'ai tous tester juste pour voir 2 3 minute, mais j'ai pas encore mis vraiment le nez dedans)

Link to comment
Share on other sites

Bizarre chez moi tout se passe très bien , tu as déjà essayé de lancer fallout juste avec mon mod et les 3 DLCs ? ( parcequ'il faut les 3 DLC pour qu'il fonctionne : anchorage , the pitt et broken steel ) Personnellement j'ai installé mon mod sur mes 3 machines et il fonctionne sur toutes :s ...Essaye en chargeant mon mod en dernier dans la liste FOMM ( en tout cas il doit se trouver après tous les esm des DLCs ).Tu as quelle version du jeu d'installée ? Parce que j'ai fais le mod avec le Geck 1.5 alors il faut peut-être la version 1.5 du jeu pour que ça fonctionne....Bien à toi ,Hereticus

Link to comment
Share on other sites

  • 2 weeks later...

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.

Guest
Reply to this topic...

×   Pasted as rich text.   Paste as plain text instead

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.

×
×
  • Create New...